body {
	background:url(http://www.worldcongress.com/events/FW14060/images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/FW14060/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#1e4179;
	}
		
.sponsorHeader {
	background: url(http://www.worldcongress.com/events/FW14060/images/sponsor-header.gif) top center repeat-x #1E427B;
}

.speakerGridHeader{
	background: url(http://www.worldcongress.com/events/FW14060/images/header-bg.gif) repeat-y #1E427B;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#a8760a; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #1e4179;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#a8760a; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #1e4179;}


#conf_nav_bar {
	background: #000066 url(http://www.worldcongress.com/events/FW14060/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(http://www.worldcongress.com/events/FW14060/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://www.worldcongress.com/events/FW14060/images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #000000;
	background:#1e4079;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #004b8d; 
	padding:5px; 
	color:#004b8d;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#e8eaf6;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#faac60;
	padding:2px;
	}

.workshop	{
	background-color:#e0e8de;
	color:#31788f;
	font-size:16px;
	border:1px solid #cbdcc7;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#ff0000;
}

.roundtable	{
	font-size:12px;
	padding-bottom:2px;
	border-bottom:2px solid #e0e8de;
	margin-bottom:5px;
}

/*#Content-1-13 td.speaker-photo img	{
	margin-left:25px;
}*/